{
  "name": "RayProxy",
  "version": "0.0.1",
  "summary": "A new flutter plugin project.",
  "description": "A new flutter plugin project.",
  "homepage": "http://example.com",
  "license": {
    "file": "../LICENSE"
  },
  "authors": {
    "Your Company": "email@example.com"
  },
  "source": {
    "path": "."
  },
  "source_files": "Classes/**/*",
  "platforms": {
    "ios": "11.0"
  },
  "vendored_libraries": [
    "*.a"
  ],
  "xcconfig": {
    "HEADER_SEARCH_PATHS": [
      "${PODS_ROOT}/../RayProxy/include/"
    ]
  },
  "libraries": [
    "c++",
    "z"
  ],
  "pod_target_xcconfig": {
    "DEFINES_MODULE": "YES",
    "EXCLUDED_ARCHS[sdk=iphonesimulator*]": "i386"
  },
  "swift_versions": "5.0",
  "static_framework": true,
  "swift_version": "5.0"
}
